/* common.css　

--------------------------------------------------------- */

html	{ height:100%;}

body	{ height:100%; margin:0; padding:0;}

.thunder-bg	{ height:100%; min-height:100%;}

body>.layout,body>.thunder-bg	{ height:auto;}

div.block	{ clear:both; height:1%;}

div.default,div.block-body,div.column	{ height:1%;}

a	{ cursor:pointer; text-decoration:none; color:#0000CC;}

a:visited	{ color:#880088;}

a:hover	{ text-decoration:underline;}

a img	{ border-width:0; vertical-align:bottom; padding-left:3px; padding-right:3px;}

img		{ vertical-align:bottom;}

span.img span	{ display:block; padding:5px 0;}

span.img a img	{ padding:2px;}

span.img a:hover img	{ background-color:#0000CC;}

* html span.img a:hover	{ background-color:#0000CC;}

* html a img	{ vertical-align:baseline;}

span.left	{ margin:5px 15px 5px 0;}

span.right	{ margin:5px 0 5px 15px;}

span.left img,span.right img	{ display:block;}

.left	{ float:left;}

.right	{ float:right;}

.al	{ text-align:left;}

.ar	{ text-align:right;}

.ac	{ text-align:center;}

strong	{ font-weight:bold;}

em	{ border-bottom-width:1px; border-bottom-style:dotted;}

#page-title	{ display:none;}

h1	{ margin:0; padding:0;}

h2	{ margin:0; padding:0;}

h3	{ margin:0; padding:0;}

h4	{ clear:both; margin:0; padding:0;}

p	{ clear:both; margin:0; padding:0;}

p.lead	{ font-weight:bold;}

blockquote	{ clear:both; margin:0; padding:0;}

span.blockquote	{ display:block;}

address	{ clear:both; font-style:normal;}

.slice	{ clear:both;}

ul,ol	{ margin:0; padding:0;}

ul li,li ul li	{ margin:0 0 0 20px; list-style-type:disc;}

ul.disc li,li ul.disc li	{ list-style-type:none; background-repeat:no-repeat;}

ul.none li,li ul.none li	{ list-style-type:none; background-image:none;}

ol li,li ol li,ol.decimal li,li ol.decimal li	{ margin:0 0 0px 27px; list-style-type:decimal; background-image:none;}

ol.alpha1 li,li ol.alpha1 li	{ list-style-type:upper-alpha; background-image:none;}

ol.alpha2 li,li ol.alpha2 li	{ list-style-type:lower-alpha; background-image:none;}

ol.roman1 li,li ol.roman1 li	{ list-style-type:upper-roman; background-image:none;}

ol.roman2 li,li ol.roman2 li	{ list-style-type:lower-roman; background-image:none;}

table.table	{ clear:both; border-collapse:collapse; border-width:0; text-align:left; vertical-align:top;}

form	{ margin:0; padding:0;}

input,textarea	{ border:1px solid #CCC; background:#F5F5F5;}

div.hr	{ height:2px; padding:0 0 10px 0; background:url(img/hr.gif) repeat-x;}

div.hr hr	{ display:none;}

.hid	{ display:none;}

.clear	{ clear:both;}